@charset "UTF-8";

/****** layout */
html, body {
	margin:0; padding:0;
	height:100%;
}

.floater {
	position:relative;
	float:left;
	height:50%;
	margin-bottom:-320px;
	width:1px;
}


.shadow {
	position:relative;
	clear:left;
	margin:0 auto;
	
	height:640px;
	width:865px;
	
}
#front {
	background:url(images/bg_png_shadow1.png) no-repeat right;
}
.shadow #spread {
	background:url(images/bg_png_shadow2.png) no-repeat;
}
.shadow #back {
	background:url(images/bg_png_shadow1.png) no-repeat left;
}


/***** page sizes */
#front .f {
	float:right;
	padding:15px 25px 0 0;
}
#front .fb {
	float:left;
	margin:15px 0 0 20px;
}

#spread .f {
	float:right;
	padding:15px 25px 0 0;
}

#back .f {
	float:left;
	padding:15px 0 0 20px;
}
#back .fb {
	float:right;
	margin:15px 20px 0 0;
}



#front .f-inner, #back .f-inner {
	height:600px;
	width:410px;
	/*position:relative;*/
	
}
	/*sorry - not supported widely enough - box-shadow: 3px 3px 7px #000;*/
#front .fb-inner {
	height:600px;
	width:410px;
}
#spread .f-inner {
	height:600px;
	width:820px;
}
#spread .s-page {
	width:410px;
	float:left;
}
#spread .s-page-inner {
	padding: 0 40px;
}


/****** black border */
#front .f-inner {
	border-right:20px solid #000;
	width:390px;
}
#back .f-inner {
	border-left:20px solid #000;
	/*width:390px;*/
}
#spread .f-inner {
	border-right:20px solid #000;
}
#spread .s-page.black {
	/*width:400px;*/
	float:left;
}



/****** style */
body {
	font-family:"Courier New", Courier, monospace;
	/*font-size:62.5%;*/
}
body {
		font-size:75%;
} html>body {font-size:11px;}

body {
	background-color:#686765;
	color:#000;
}



/****** paper backgrounds */
#front .f-inner, #back .f-inner {
	background:#b29d90 url(images/bg-paper.jpg);
}
#spread .f-inner {
	background:#b29d90 url(images/bg-double-paper.jpg);
}



/****** alignment */
#front .f-inner, #back .f-inner {
	text-align:center;
}



/****** links */
#front a.page_turn_right {
	position:absolute;
	right:0;
	width:150px;
	height:600px;	
	background: url(images/bg_right-turn-off.png) 45px 570px no-repeat;
}
#front a.page_turn_right:hover {
	background: url(images/bg_right-turn-on.png) 45px 570px no-repeat;
}

#spread a.page_turn_right {
	position:absolute;
	right:0;
	width:150px;
	height:600px;	
	background: url(images/bg_right-turn-off.png) 45px 570px no-repeat;
}
#spread a.page_turn_right:hover {
	background: url(images/bg_right-turn-on.png) 45px 570px no-repeat;
}

#spread a.page_turn_left {
	position:absolute;
	left:0;
	width:150px;
	height:600px;	
	background: url(images/bg_left-turn-off.png) 40px 570px no-repeat;
}
#spread a.page_turn_left:hover {
	background: url(images/bg_left-turn-on.png) 40px 570px no-repeat;
}

#back .page_turn_left {
	position:absolute;
	left:0;
	width:150px;
	height:600px;	
	background: url(images/bg_left-turn-off.png) 75px 570px no-repeat;
}
#back .page_turn_left:hover {
	background: url(images/bg_left-turn-on.png) 75px 570px no-repeat;
}



/****** content / text style */
h1 {
	font-size:2.0em;
	font-weight:bold;
}
h1#logo {
	height:54px;
	background: url(images/logo-Sea-cow.png) no-repeat bottom center;
	text-indent:-999em;
	padding:180px 0 0.5em 0;
}

h1#logo-img {
	height:289px;
	background: url(images/logo-Sea-cow-img.png) no-repeat bottom center;
	text-indent:-999em;
	padding:30px 0 0.5em 0;
	margin:0 0 0 0;
}
h1.logo-sml {
	height:35px;
	background: url(images/logo-sml-Sea-cow.png) no-repeat bottom center;
	text-indent:-999em;
	margin:1em 0 0 0;
	padding:0 0 0 0;
}
h2 {
	font-size:1.3em;
	font-weight:bold;
	margin:0;
	padding:0;
}
h2.sml {
	font-size:1.25em;
	font-weight:normal;
	margin:0;
	padding:0;
}
h2.orders-top, h2.orders-bottom {
	font-size:1.8em;
	letter-spacing:0.1em;
	margin:0;
	padding:1em 0 0 0;
	text-transform:uppercase;
	text-align:center;
}
h2.orders-top {
	display:none;
}

h3 {
	font-size:1.2em;
	font-weight:bold;
	margin:0;
	padding:2em 0 0 0;
}
h3 a {
	color:#000;
}
h3 a:hover {
	color:#336;
}


p {
	font-size:1.2em;
	/*width:75%;*/
	margin:0 auto;
	padding:1em 0 0 0;
	text-align:center;
}
p.j {
	text-align:justify;
	text-transform:uppercase;
}
p.sml {
	font-size:1em;
	text-transform:uppercase;	
}
.nw {
	white-space:nowrap;
}
.clr {
	clear:both;
	height:2em;
}




table.menu {
	/*width:75%;*/
	width:100%;
	margin:0 auto;
	text-align:center;
}
table.menu td {
	text-align:left;
	font-size:1.2em;
	padding:0;
	margin:0;
	vertical-align:bottom;
}
/* <th> edit for php verson */
table.menu td.hdr {
	text-transform:uppercase;
	font-weight:bold;
	font-size:1.2em;
	padding:1.5em 0 0.5em 0;
	text-align:left;
}
table.menu td.num {
	text-align:right;
}
table.menu td.note {
	text-align:center;
	font-size:1.2em;
	padding:0;
	margin:0;
}



ul.social {
	margin:1em 0 0 0;
	padding:0;
	text-align:center;
}
ul.social li {
	margin:0;
	padding:0;
	list-style-type:none;
	display:inline;
}
ul.social li a {
	width:24px;
	height:24px;
	line-height:24px;
	text-decoration:none;
	padding:10px;
}
ul.social li a.facebook {
	background:url(images/FaceBook-24-off.png) no-repeat center;
}
ul.social li a.twitter {
	background:url(images/Twitter-24-off.png) no-repeat center;
}
ul.social li a.tripadvisor {
	background:url(images/TripAdvisor-24-off.png) no-repeat center;
}

ul.social li a.facebook:hover {
	background:url(images/FaceBook-24-on.png) no-repeat center;
}
ul.social li a.twitter:hover {
	background:url(images/Twitter-24-on.png) no-repeat center;
}
ul.social li a.tripadvisor:hover {
	background:url(images/TripAdvisor-24-on.png) no-repeat center;
}


/* curl */
.cover-curl {
	position:absolute;
	top:0;
	right:45px;
}



a {
	color:#000;
	text-decoration:none;
}


/* vcard */

/* 
.vcard .type {
	display:none;
}*/